AVG-2365 log

Package weechat
Status Fixed
Severity Medium
Type denial of service
Affected 3.2-1
Fixed 3.2.1-1
Current 3.5-2 [community]
Ticket None
Created Thu Sep 9 12:54:11 2021
Issue Severity Remote Type Description
CVE-2021-40516 Medium Yes Denial of service
WeeChat before 3.2.1 allows remote attackers to cause a denial of service (crash) via a crafted WebSocket frame that trigger an out-of- bounds read in...